import request from '@/utils/request'



//用能月报分析
export function monthlyReport2(params) {
    return request({
        url: '/htAnalogData/monthlyReport',
        method: 'GET',
        params,
    })
}


//用能月报设备请求
export function deviceBoxList(params) {
    return request({
        url: '/device/deviceBoxList',
        method: 'GET',
        params,
    })
}

//表格-导出
export function monthlyReportExport(params) {
    return request({
        url: '/htAnalogData/monthlyReportExport',
        method: 'GET',
        params,
    })
}